div#after_head_bg{
    display: none;
}
div#center{
    background-image: url('/img/grey_line.gif');
    background-position: 965px top;
    background-repeat: repeat-y;
}

h1.promo_header {
    width: 1000px;
    height: 195px;

    z-index: 20000;
    
    margin: -120px 0 0 -12px;

    background: url(/img/promo/header.png) 0 0  no-repeat;
}

.promo_block {
    float: left;
    
    width: 980px;
    margin: 0px auto;
    
    color: #1d1d1d;
}

#promo_content{
    height: 550px;
}
    .promo_block h1{
        font-size: 18px;
        font-weight: normal;
        margin: 0px;
        padding: 20px 0;
        color: #c4120e;
    }
    .promo_block p{
        font-size: 14px;
        padding: 0px;
        margin: 0px;
        margin-bottom: 20px;
    }
    .promo_block strong{
        font-weight: normal;
        color: #a80401;
    }
    .promo_block em{
        font-size: 16px;
        display: block;
        margin-left: 35px;
    }

#seo_block {
    width: 785px;
    margin-left: 150px;
}

#info_block {
    float: left;
    padding: 15px 0;
    width: 965px;
    background: #c7c3c0;
}

#info_block .sep {
    border-top: 1px dashed #fff;
    margin: 10px 0;
}
#info_block .item {
    float: left;

    width: 218px;
    height: 204px;

    margin-left: 12px;

    background: url(/img/promo/info_block-item-bg.png) 0 0 no-repeat;
}
#info_block .item.i1 { margin-left: 30px; }
#info_block .item.i3 {
  background-image: url(/img/promo/info_block-item-bg-qr.png);
}
#info_block .item.i3 .icon,
#info_block .item.i3 .text { display: none; }
#info_block .item .icon {
  width: 60px;
  height: 54px;
  
  margin: 8px auto 0;

  background: url(/img/promo/info_block-icons-sprite.png) 0 0 no-repeat;   
}
#info_block .item.i1 .icon { background-position: 0 0; }
#info_block .item.i2 .icon { background-position: -60px 0; }
#info_block .item.i3 .icon { background-position: -120px 0; }
#info_block .item.i4 .icon { background-position: -180px 0; }

#info_block .item .text {
  padding: 20px 30px;
  
  font: normal 15px/17px Arial;
  color: #382a2c;
}
#info_block .item .text .head {
  display: block;
  
  font-weight: bold;
  margin-bottom: 7px;
  color: #8b0514;
}
#info_block .item .text .content { font-size: 13px; }

#info_block .item.i3 .text .head { color: #8b0514; }


#promo_content { position: relative; }

#promo_content .phone_block {
  position: absolute;

  display: block;
  outline: none;
  border: 0;

  width: 200px;
  height: 500px;

  top: 20px;
}
#promo_content .phone_block.active { width: 228px; }

#promo_content .phone_block .icon .content {
  display: none;

  width: 228px;
  height: 120px;
  
  text-align: center;
  
  color: #fff;
  font: bold 15px Arial;
}
#promo_content .phone_block.active .icon .content { display: block; }

#promo_content .phone_block .phone {
  width: 200px;
  height: 430px;
  
  margin-top: -100px;
  cursor: pointer;
  
  z-index: -100;
  
  background: url(/img/promo/phones-bg-new3.png) 0 0 no-repeat;
}
#promo_content .phone_block.active .phone { width: 228px; cursor: default; }
#promo_content .phone_block.p3.active .phone { cursor: pointer; }

  #promo_content .phone_block.samsung .phone { background-position: 0 0; }
  #promo_content .phone_block.htc .phone { background-position: 0 -430px; }
  #promo_content .phone_block.iphone .phone { background-position: 0 -860px; }
  #promo_content .phone_block.nokia .phone { background-position: 0 -1290px; }
  #promo_content .phone_block.lg .phone { background-position: 0 -1720px; }

  #promo_content .phone_block.samsung.active .phone { background-position: -228px 0; }
  #promo_content .phone_block.htc.active .phone { background-position: -228px -430px; }
  #promo_content .phone_block.iphone.active .phone { background-position: -228px -860px; }
  #promo_content .phone_block.nokia.active .phone { background-position: -228px -1290px; }
  #promo_content .phone_block.lg.active .phone { background-position: -228px -1720px; }

#promo_content .phone_block.p1 { z-index: 5000; }
#promo_content .phone_block.p2 { z-index: 4000; }
#promo_content .phone_block.p3 { z-index: 3000; }
#promo_content .phone_block.p4 { z-index: 2000; }
#promo_content .phone_block.p5 { z-index: 1000; }

#promo_content .phone_block.p1 { left: 35px; }
#promo_content .phone_block.p2 { left: 165px; }
#promo_content .phone_block.p3 { left: 377px; }
#promo_content .phone_block.p4 { left: 630px; }
#promo_content .phone_block.p5 { left: 750px; }

  #promo_content .phone_block .icon {
    width: 228px;
    height: 175px;
    
    z-index: 100;
    background: url(/img/promo/promo_block-icons-bg.png) -25px -175px no-repeat;
  }

    #promo_content .phone_block.active .icon {
      background-position: 0 0;
      position: relative;
    }

    #promo_content .phone_block .icon .i {
      width: 66px;
      height: 65px;
      
      margin: 0 109px 10px auto;
      
      background: url(/img/promo/promo_block-icons-sprite.png) 0 0 no-repeat;
    }
    #promo_content .phone_block.active .icon .i {
      margin: 0 84px 3px auto;
    }

  #promo_content .phone_block.p1 .icon .i { background-position: 0 0; }
  #promo_content .phone_block.p2 .icon .i { background-position: -66px 0; }
  #promo_content .phone_block.p3 .icon .i { background-position: -132px 0; }
  #promo_content .phone_block.p4 .icon .i { background-position: -198px 0; }
  #promo_content .phone_block.p5 .icon .i { background-position: -264px 0; }

    #promo_content .phone_block .icon .hover {
      display: none;
      
      position: relative;
      z-index: -100;

      width: 66px;
      height: 64px;

      background: url(/img/promo/promo_block-icons-bg.png) 1px 0px no-repeat;
    }
    #promo_content .phone_block.active .icon .hover { display: block; }

    #promo_content .phone_block .iwrapper {
      display: none;
      
      width: 153px;
      height: 269px;

      margin: -353px 0 0 38px;
    }


#popup {
  display: none;
  position: absolute;
  width: 320px;
  height: 480px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid rgb(207, 207, 207);
  background: #fff;
  z-index: 10000;
  top: 140px;
  left: 320px;
}
  #popup .btn-close {
    position: absolute;
    top: -11px;
    right: -19px;
    
    cursor: pointer;

    display: block;
    width: 32px;
    height: 32px;
    
    background: url(/img/promo/icon-close.png) 0 0 no-repeat;
  }
  #popup .btn-close:hover { background-position: 0 -32px; }

  #popup iframe {
    width: 320px;
    height: 480px;
    
    overflow: hidden;
  }

#overlay {
  display: none;

  position: absolute;
  top: 115px;
  left: 0px;

  width: 965px;
  height: 563px;
  
  z-index: 9000;
  
  background: #000;
  opacity: 0.4;
}